#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Evolution: Artbegriff und Artenbildung],
  seminar: [Biologie Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 10, month: 2, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Kosten-Nutzen-Analyse und reproduktive Fitness
(Buch S. 486f)

== Vokabular

/ Proximate Ursachen/Faktoren: Unmittelbare Faktoren wie Wetter oder Tageslichtzeiten beeinflussen das Verhalten einer Art. -> Ursachen die zu einer Änderung beiwirken
/ Ultimate Ursachen/Faktoren: Wenn sich eine Änderung des Verhaltens aufgrund der Steigerung des Fortpflanzungserfolges (Fitnessmaximierung) ergibt, handelt es sich um diese. -> Endursachen der Entwicklung
/ stammungsgeschichtlicher Ursprung: Beobachtungen, aus welchen sich Fragen bezüglich des Verhaltens verwandter Arten ergeben
/ Individualentwicklung: 

Sowohl proximate als auch ultimae Ursachen können ein und dasselbe Ereignis aus verschiedenen Perspektiven erklären.

#figure(
  image("./assets/excalidraw/bio_kosten-nutzen_reproduktive-fitness.excalidraw.png", height: 30%)
)
